# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "petrify/version"

Gem::Specification.new do |spec|
  spec.name          = "petrify"
  spec.version       = Petrify::VERSION
  spec.authors       = ["Adrian Short"]
  spec.email         = ['adrian@adrianshort.org']
  spec.licenses      = ['MIT']
  spec.summary       = %q{A data(base)-driven static site generator with Haml templates.}
  #spec.description   = %q{TODO: Write a longer description or delete this line.}
  spec.homepage      = "https://github.com/adrianshort/petrify"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_runtime_dependency "haml", "~> 5.0"
end
